<?xml version="1.0" encoding="utf-8"?>
<!-- EXAMPLE Server Version 6.0 -->
<server>
    <responses>
        <Session.loginRs status="success" sessionID="FE193424:3B31453A:9E0389B9:989B6852:7A35D91E:48E90C4F" expiredPassword="0" fullName="proxyaccount" roleBasedSecurity="1" entityID="1" userID="2" partyID="0" consumerID="0" />
        <Session.setDocumentRs status="success"/>
        <ManuScript.getValueRs status="success" value="RSA_Galaxy_1_0_0_0"></ManuScript.getValueRs>
        <Session.closeRs status="success"/>
    </responses>
</server>